apiVersion: v1

name: redhat/openjdk/openjdk17

tags:
- "1.17"
- latest

args:
  BASE_IMAGE: redhat/ubi/ubi8
  BASE_TAG: '8.5'

labels:
  org.opencontainers.image.title: openjdk17
  org.opencontainers.image.description: Red Hat OpenJDK development container
  org.opencontainers.image.licenses: Red Hat Enterprise License
  org.opencontainers.image.url: https://openjdk.java.net/
  org.opencontainers.image.vendor: Red Hat
  org.opencontainers.image.version: "1.17"
  mil.dso.ironbank.image.keywords: openjdk,jdk,Red Hat,Java
  mil.dso.ironbank.image.type: opensource
  mil.dso.ironbank.product.name: openjdk

resources: []

maintainers:
- email: ironbank@dsop.io
  username: sean.melissari
  name: sean.melissari
  cht_member: true
- email: jroberts@rackner.com
  username: jjtroberts
  name: Joe Roberts
  cht_member: true
